/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
 .sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
 .sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
 .sf-menu {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.sf-menu > li {
	-webkit-flex: 1 auto;
	flex: 1 auto;
	text-align: center;
	background: url(../images/separateur.png) no-repeat right;
	padding: 0 5px 0 0;
}
/**********

.sf-menu > li {
	-webkit-flex: 1 auto;
	flex: 1 auto;
	display: inline-block;
	padding: 0 0 1px 0;
}
.sf-menu > li:not(:first-child) {
	margin-left: 1px;
}
.sf-menu > li:not(:first-child)::before {
	content: '';
	display: block;
	width: 1px;
	position: absolute;
	left: -1px;
	top: 15px;
	bottom: 15px;
	background: #ff738f;
	opacity: .5;
}
******/
.sf-menu > li:last-child {
	background:none;
}
.sf-menu a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	padding: 7px 0px 10px;
	font-family: 'ComicSansMS-Bold';
	letter-spacing: 2px;
}
.is-sticky .sf-menu a {
}
.sf-menu a:hover, .sf-menu li.sfHover > a, 
 .sf-menu li.active > a,  .sf-menu li.selected > a {
	background: url(../images/bg1.png) no-repeat center left ,  url(../images/bg2.png) no-repeat center right;
}
 .sf-menu ul {
	background: rgb(225 86 17);
	text-align: center;
	min-width: 100%;
	left: 50%;
    transform: translateX(-50%);
}
 .sf-menu ul li {
	border-top: 1px solid #fff;
	min-width : 200px
}
.sf-menu ul li:first-child {
	/*border-top: none;*/
}
 .sf-menu ul a {
	color: #ffffff;
	padding:10px;
	text-transform: none;
}
 .sf-menu ul a:hover, .sf-menu ul li.sfHover > a, 
 .sf-menu ul li.active > a, .sf-menu ul li.selected > a {
	color: #fff;
	background:#018fbf;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	bottom: 1px;
	left: 50%;
	transform: translateX(-50%);
	background:url(../images/puce-menu.png);
	width:8px;
	height:6px;
	transition: border-top-color .4s, bottom .4s;
}
.is-sticky .sf-arrows .sf-with-ul:after {

}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {

}
.is-sticky .sf-arrows > li > .sf-with-ul:focus:after,
.is-sticky .sf-arrows > li:hover > .sf-with-ul:after,
.is-sticky .sf-arrows > .sfHover > .sf-with-ul:after {

}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {

}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {

}
@media only screen and (max-width : 1024px) {
.sf-menu a {
    letter-spacing: 0.5px;
}
}

@media only screen and (max-width : 992px) {
    .sf-menu a:hover, .sf-menu li.sfHover > a, .sf-menu li.active > a, .sf-menu li.selected > a {
background: #e15611;
    color: #fff;
}
.sf-menu > li {
    text-align: left;
    background: none;
    padding: 0;
}
}